/* Class = "NSButtonCell"; title = "Some Friends"; ObjectID = "1MD-r2-5tH"; */
"1MD-r2-5tH.title" = "Nogle venner";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "5Zq-Xb-BtU"; */
"5Zq-Xb-BtU.title" = "Table View Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Get the currently playing song in iTunes."; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Hent den aktuelt spillede sang i iTunes.";

/* Class = "NSComboBox"; ibShadowedToolTip = "Click the arrow to see the list of moods obtained from the server."; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Klik på pilen for at se listen med humørtyper hentet fra serveren.";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Navn";

/* Class = "NSTextFieldCell"; title = "Availability:"; ObjectID = "86"; */
"86.title" = "Tilgængelighed:";

/* Class = "NSButtonCell"; title = "Backdate entry"; ObjectID = "87"; */
"87.title" = "Tilbagedater notat";

/* Class = "NSTextFieldCell"; title = "Mood:"; ObjectID = "88"; */
"88.title" = "Humør:";

/* Class = "NSTextFieldCell"; title = "Music:"; ObjectID = "92"; */
"92.title" = "Musik:";

/* Class = "NSTextFieldCell"; title = "Picture:"; ObjectID = "93"; */
"93.title" = "Billede:";

/* Class = "NSButtonCell"; title = "Allow Comments"; ObjectID = "94"; */
"94.title" = "Tillad kommentarer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "96"; */
"96.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Private"; ObjectID = "Ikr-5g-scp"; */
"Ikr-5g-scp.title" = "Privat";

/* Class = "NSButtonCell"; title = "All Friends"; ObjectID = "tp5-2N-CdG"; */
"tp5-2N-CdG.title" = "Alle venner";

/* Class = "NSButtonCell"; title = "Public"; ObjectID = "vDA-Mv-9TA"; */
"vDA-Mv-9TA.title" = "Offentlig";

